<!--
  Generated template for the Contacto page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-navbar *navbar>
  <ion-title>

  </ion-title>
</ion-navbar>

<ion-content class="home">
<ion-navbar>
   
  </ion-navbar>

    <ion-list *ngFor="let item of mapas">
      <button (click)="tienda" ion-item>
        {{item}}
      </button>
    </ion-list>





  <!--
<ion-card>
  <div #map id="map" style="height:200px; , width: 100%;"> </div>
</ion-card>
<div class="contenido-btn">
	<button ion-button round (click)="dataR()">Aceptar</button>
</div>
	<button ion-button round (click)="funciona()">funciona</button>-->
</ion-content>
